import { jsx } from "react/jsx-runtime";
import { NetworkZyx as NetworkZyx$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const NetworkZyx = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "Zyx", "data-name": "NetworkZyx", ...props, children: /* @__PURE__ */ jsx(NetworkZyx$1, { variant }) });
  }
);
NetworkZyx.displayName = "NetworkZyx";
Object.assign(NetworkZyx, { isGdsIcon: true });
export {
  NetworkZyx
};
